<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:lastModified="{Date}2019-06-20T16:15:50.384+05:30"
        cq:lastModifiedBy="admin"
        cq:template="/libs/wcm/msm/templates/blueprint"
        jcr:primaryType="nt:unstructured"
        jcr:title="Infodales AEM Site Blueprint"
        jcr:description="Creates blueprint config for Infodales AEM Site"
        sling:resourceType="wcm/msm/components/blueprint"
        sitePath="/content/infodales-aem/language-masters">
        <dialog/>
    </jcr:content>
</jcr:root>
